﻿/* IN USE */

/* Page Promos */



.paragraph {font-family:Arial; font-size:12px; font-weight:lighter; color:#e56e34;}

.paragraph A {color: #fff;}

div#promo_dynamic_text_design_guidelines {position: relative; height: auto; width: 500px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#e56e34;}

div#promo_dynamic_text1_design_guidelines {position: relative; height: auto; width: 500px; left: 15px; top: 15px; font-family:Arial; font-size:12px; font-weight:bold; color:#fff;}

/* Home Promo */

div#home-promo-spacer-buy {height: 8px;}

div#home-promo-spacer-buy-below {height: 28px;}

div#home-promo-spacer-sell {height: 17px;}

div#home-promo-spacer-sell-below {height: 15px;}

div#home-promo-spacer-upgrade {height: 3px;}

div#home-promo-spacer-upgrade-below {height: 23px;}

#button-spacer-buy {margin-left: 468px;}

#button-spacer-sell {margin-left: 473px;}

#button-spacer-upgrade {margin-left: 441px;}

/* Sell Clubs */

div#sell-clubs-left {width: 464px; border: 3px solid #9c9da0; margin-right: 10px; float: left; height: 480px;} 

div#sell-clubs-right {width: 464px;	border: 3px solid #9c9da0; margin-left: 10px; float: left; height: 480px;}

div#sell-clubs-left-bot {width: 464px; border: 3px solid #9c9da0; margin-right: 10px; margin-top: 20px; float: left; height: 630px;}

div#sell-clubs-right-bot {width: 464px; border: 3px solid #9c9da0;	margin-left: 10px; margin-top: 20px; float: left; height: 630px;}

div#sell-clubs-content {padding: 10px;}

/* Sell Clubs - Instructions */

div#sell-instructions-left {width: 468px; border: 1px solid #9c9da0; margin-right: 10px; float: left; height: 970px;}

div#sell-instructions-right {width: 468px;	border: 1px solid #9c9da0; margin-left: 10px; float: left; height: 970px;}

div#sell-instructions-bottom {width: 958px; border: 1px solid #9c9da0; margin-top: 20px; float: left;}

/* Brand Page - Index */

.brand-logo-holder {width: 275px; float: left; height: 93px;}

/* User feedback */
.user-feedback LABEL.radio { margin-right:20px;}








































.newtt { font-size: 25px; font-weight:bold ;}












/* NOT IN USE */

/*

div#promo_dynamic_image {background-repeat: no-repeat; height: 228px; width: 550px; padding-bottom: -20px;}

div#promo_dynamic_text {position: relative; height: auto; width: 280px; left: 25px; top: 20px; font-family:Arial; font-size:20px; font-weight:bold; color:#e66e34;}

div#promo_dynamic_text1 {position: relative; height: auto; width: 280px; left: 25px; top: 20px; font-family:Arial; font-weight:bold; color:#fff;}

div#promo_dynamic_text2 {position: relative; height: auto; width: 280px; left: 25px; top: 20px; font-family:Arial; font-weight:lighter; color:#fff;}

div#promo_dynamic_text_wide {position: relative; height: auto; width: 320px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#e56e34; line-height:0.9}

div#promo_dynamic_text_narrow {position: relative; height: auto; width: 280px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#e56e34; line-height:0.9}

div#promo_dynamic_text_design_guidelines_silver {position: relative; height: auto; width: 320px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#e7e8e9;}

div#promo_dynamic_text_design_guidelines_blue {position: relative; height: auto; width: 320px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#25a8df;}

div#promo_dynamic_text_design_guidelines_red {position: relative; height: auto; width: 320px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#e34044;}

div#promo_dynamic_text_design_guidelines_orange_darker {position: relative; height: auto; width: 320px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#c25d2b;}

div#promo_dynamic_text1_design_guidelines {position: relative; height: auto; width: 270px; left: 15px; top: 15px; font-family:Arial; font-size:12px; font-weight:bold; color:#fff;}

div#promo_dynamic_text2_design_guidelines {position: relative; height: auto; width: 270px; left: 15px; top: 15px;}

.promo_dynamic_text2_link A {font-family:Arial; font-size:12px; font-weight:lighter; color:#fff;}

#holder A {	font-family:Arial; font-size:12px; font-weight:lighter; color:#fff;}

div#home-promo-content-tt {height: 200px;}

div#holder {position: relative; height: auto; width: 270px; left: 15px; top: 15px;}

div#home_promo_headline {position: relative; height: auto; width: 320px; left: 15px; top: 15px; font-family:Arial; font-size:20px; font-weight:bold; color:#e56e34;}

div.blog-content {width: 550px; margin-bottom: 10px}

div.blog-image {width: 550px; height: 150px; margin-bottom: 5px; border: 1px solid #9c9da0}

div.news-content {width: 550px; margin-bottom: 10px;}

div.news-image {width: 550px; height: 150px; margin-bottom: 5px; border: 1px solid #9c9da0}

*/












